{
  "id": 3096257,
  "name": "Charlotte M. Weightman, appellee, v. Morris Goldman, appellant",
  "name_abbreviation": "Weightman v. Goldman",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,705",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 508,
    "ocr_confidence": 0.511,
    "sha256": "71379459415ea0e5252437b930b1b9706c6efc6667f15f87fc373a7ecbc30a34",
    "simhash": "1:5401701d400f9c79",
    "word_count": 78
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charlotte M. Weightman, appellee, v. Morris Goldman, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Julius B. Rubenstein, for appellant. William T. Dickerman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charlotte M. Weightman, appellee, v. Morris Goldman, appellant.\nGen. No. 28,705.\nAction to recover for services in procuring tenant. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Dennis W. Sullivan, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 11, 1924.\nJulius B. Rubenstein, for appellant. William T. Dickerman, for appellee."
  },
  "file_name": "0640-03",
  "first_page_order": 668,
  "last_page_order": 668
}
